.erjifontover203487{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont203487{ font-size: 18pt; font-family: 宋体; color: #f5f5f5; line-height: 160% ;}
.yijibackground203487{ font-size: 14pt; font-family: 宋体; color:  ;}
.erjibackground203487{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle203487{ font-size: 14pt; font-family: 宋体; color: #cc0000; line-height: 160% ;}
.fontstyle203487{ font-size: 14pt; font-family: 宋体; color: #ffffff; line-height: 160% ;}
.yijifontover203487{ font-size: 14pt; font-family: 宋体; color: #cc0000; line-height: 160% ;}
.erjibackgroundover203487{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.yijibackgroundover203487{ font-size: 14pt; font-family: 宋体; color:  ;}
.ejfontstyle203487{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.titlestyle203500{ font-size: 9pt; color: #222222; text-decoration: none ;}

.morestyle203492{ font-size: 9pt ;}
.clickstyle203492{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont203492{ font-size: 9pt; line-height: 150% ;}
.titlestyle203492{ font-size: 12pt; font-family: 宋体; color:  ;}
.columnstyle203492{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle203492{ font-size: 12pt; font-family: 宋体; color: #222222; line-height: 150% ;}
.winstyle203492{ font-size: 12pt; font-family: 宋体; color:  ;}
A.c203492 {
font-size: 12pt; font-family: 宋体; color:  
;}
A.c203492:link {
color:#222222;}
A.c203492:visited {
color:#222222;}
A.c203492:active {
color: #222222;}
A.c203492:hover {
color: #cc0000;}
.titlestyle203485{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}

.morestyle203479{ font-size: 9pt ;}
.clickstyle203479{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont203479{ font-size: 9pt; line-height: 150% ;}
.titlestyle203479{ font-size: 12pt; font-family: 宋体; color: ; line-height: 150% ;}
.columnstyle203479{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle203479{ font-size: 12pt; font-family: 宋体; color: #222222; line-height: 150% ;}
.winstyle203479{ background-color: #ffffff ;}
A.c203479 {
font-size: 12pt; font-family: 宋体; color: ; line-height: 150% 
;}
A.c203479:link {
color:#222222;}
A.c203479:visited {
color:#222222;}
A.c203479:active {
color: #222222;}
A.c203479:hover {
color: #cc0000;}
.morestyle203480{ font-size: 9pt ;}
.clickstyle203480{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont203480{ font-size: 9pt; line-height: 150% ;}
.titlestyle203480{ font-size: 12pt; font-family: 宋体; color: ; line-height: 150% ;}
.columnstyle203480{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle203480{ font-size: 12pt; font-family: 宋体; color: #222222; line-height: 150% ;}
.winstyle203480{ background-color: #ffffff ;}
A.c203480 {
font-size: 12pt; font-family: 宋体; color: ; line-height: 150% 
;}
A.c203480:link {
color:#222222;}
A.c203480:visited {
color:#222222;}
A.c203480:active {
color: #222222;}
A.c203480:hover {
color: #cc0000;}
.morestyle203481{ font-size: 9pt ;}
.clickstyle203481{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont203481{ font-size: 9pt; line-height: 150% ;}
.titlestyle203481{ font-size: 12pt; font-family: 宋体; color: ; line-height: 150% ;}
.columnstyle203481{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle203481{ font-size: 12pt; font-family: 宋体; color: #222222; line-height: 150% ;}
.winstyle203481{ background-color: #ffffff ;}
A.c203481 {
font-size: 12pt; font-family: 宋体; color: ; line-height: 150% 
;}
A.c203481:link {
color:#222222;}
A.c203481:visited {
color:#222222;}
A.c203481:active {
color: #222222;}
A.c203481:hover {
color: #cc0000;}
.morestyle203482{ font-size: 9pt ;}
.clickstyle203482{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont203482{ font-size: 9pt; line-height: 150% ;}
.titlestyle203482{ font-size: 12pt; font-family: 宋体; color: ; line-height: 150% ;}
.columnstyle203482{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle203482{ font-size: 12pt; font-family: 宋体; color: #222222; line-height: 150% ;}
.winstyle203482{ background-color: #ffffff ;}
A.c203482 {
font-size: 12pt; font-family: 宋体; color: ; line-height: 150% 
;}
A.c203482:link {
color:#222222;}
A.c203482:visited {
color:#222222;}
A.c203482:active {
color: #222222;}
A.c203482:hover {
color: #cc0000;}
.morestyle203483{ font-size: 9pt ;}
.clickstyle203483{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont203483{ font-size: 9pt; line-height: 150% ;}
.titlestyle203483{ font-size: 12pt; font-family: 宋体; color: ; line-height: 150% ;}
.columnstyle203483{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle203483{ font-size: 12pt; font-family: 宋体; color: #222222; line-height: 150% ;}
.winstyle203483{ background-color: #ffffff ;}
A.c203483 {
font-size: 12pt; font-family: 宋体; color: ; line-height: 150% 
;}
A.c203483:link {
color:#222222;}
A.c203483:visited {
color:#222222;}
A.c203483:active {
color: #222222;}
A.c203483:hover {
color: #cc0000;}
.morestyle203484{ font-size: 9pt ;}
.clickstyle203484{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont203484{ font-size: 9pt; line-height: 150% ;}
.titlestyle203484{ font-size: 12pt; font-family: 宋体; color: ; line-height: 150% ;}
.columnstyle203484{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle203484{ font-size: 12pt; font-family: 宋体; color: #222222; line-height: 150% ;}
.winstyle203484{ background-color: #ffffff ;}
A.c203484 {
font-size: 12pt; font-family: 宋体; color: ; line-height: 150% 
;}
A.c203484:link {
color:#222222;}
A.c203484:visited {
color:#222222;}
A.c203484:active {
color: #222222;}
A.c203484:hover {
color: #cc0000;}
